Sailclear-2022 - Bug #2496

Edit Cruise arrival notification > 1st step Vessel details > general form ?Call sign value dispalying

"null”
06/02/2022 04:39 PM - priyanka Sharma

Status: Closed

Priority: Normal

Assignee: satyam vishwakarma
Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

Spent time:

06/02/2022

0%
0.00 hour
0.00 hour

Description
clipboard-202206021638-v8fpe.png

History

#1 - 06/03/2022 11:05 AM - satyam vishwakarma

- Status changed from New to In Progress

#2 - 06/15/2022 10:51 AM - rajat gupta

- Status changed from In Progress to Resolved

#3 - 06/15/2022 11:58 AM - priyanka Sharma

- Status changed from Resolved to Closed

Files

clipboard-202206021638-v8fpe.png

04/04/2025

104 KB 06/02/2022

priyanka Sharma
